Subject: Re: bug#6817: (Feature request w/ patch) wdired should create directories needed for destination files

From: John Wiegley <[email-masked]>
Date: Fri, 26 Feb 2016 16:51:00 -0800

>>>>> Ingo Lohmar <[email-masked]> writes:

> I've been running with this patch for years (though not extensively using
> it), and it has never failed me. I think this is a very useful addition, and
> would also like the "t"-default, though that is not essential..

I think that having wdired DRTR with regard to what the renamed version of a
file should "mean" (i.e., if it implies the existence of directories that
don't yet exist, and so create them), sounds useful to me.

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2